> ## Documentation Index
> Fetch the complete documentation index at: https://lmm.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 搜索日志

> 👨‍💼 需要管理员权限（Admin）



## OpenAPI

````yaml /docs/openapi/api.json get /api/log/search
openapi: 3.0.1
info:
  title: 后台管理接口
  description: ''
  version: 1.0.0
servers:
  - url: https://api.lmm.best
    description: 生产环境
security:
  - Combination343: []
  - Combination1243: []
tags:
  - name: 系统
  - name: 用户登陆注册
    x-group: 登录与注册
  - name: OAuth
  - name: 用户管理
  - name: 充值
  - name: 两步验证
  - name: 安全验证
  - name: 渠道管理
  - name: 令牌管理
  - name: 兑换码
  - name: 日志
  - name: 数据统计
  - name: 分组
  - name: 任务
  - name: 供应商
  - name: 模型管理
  - name: 系统设置
paths:
  /api/log/search:
    get:
      tags:
        - 日志
      summary: 搜索日志
      description: 👨‍💼 需要管理员权限（Admin）
      parameters:
        - name: keyword
          in: query
          description: ''
          required: false
          schema:
            type: string
      responses:
        '200':
          description: 成功
          headers: {}
      deprecated: false
      security:
        - Combination343: []
        - Combination1243: []
components: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.